@charset "utf-8";

/* ==================================================
さがみ信用金庫アプリ
================================================== */
.lp-appli {
  position: relative;
  padding-top: 0;

  /* KV */

  /* #point */

  /* #feature */

  /* #how */

  /* #register */
}
.lp-appli .siteLogo {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: 60px;
  background: #fff;
  padding-inline: 10px;
}
.lp-appli .siteLogo img {
  width: auto;
  height: 29px;
  line-height: 1;
}
.lp-appli .lpTitle {
  position: relative;
  font-size: 2.4rem;
  font-weight: bold;
  padding: 34px;
  text-align: center;
}
.lp-appli .lpTitle .lpTitle_main {
  position: relative;
  z-index: 1;
}
.lp-appli .lpTitle .lpTitle_bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--sagami-font-en1);
  font-size: 8rem;
  font-weight: bold;
  color: #f5f5f5;
  letter-spacing: 0.025em;
  line-height: 1;
  white-space: nowrap;
  text-transform: uppercase;
}
.lp-appli .lpTitle + * {
  margin-top: 3.2rem;
}
.lp-appli .lpBalloon {
  padding-bottom: 16px;
}
.lp-appli .lpBalloon span {
  position: relative;
  display: flex;
  justify-content: center;
  margin-inline: auto;
  width: 100%;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.35;
  color: #fff;
  padding: 8px 10px;
  border-radius: 999px;
  background: #f98a3e;
}
.lp-appli .lpBalloon span::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: calc(100% - 10px);
  left: 50%;
  border-top: 20px solid #f98a3e;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: translateX(-50%);
}
.lp-appli .lpCta {
  display: flex;
  align-items: center;
  margin-top: 0;
  padding-block: 48px;
  background: url(/sagami/lp/appli/images/cta_bg_sp.jpg) center no-repeat;
  background-size: cover;
}
.lp-appli .lpCta .appDlBox_title {
  font-size: 2.2rem;
}
.lp-appli .lpCta .appDlBox_heading {
  display: none;
}
.lp-appli .lpCta .appDlBox_item:nth-child(2) {
  border: none;
  margin: 0;
  padding: 0;
}
.lp-appli .lpCta .appDlBox_item:nth-child(1):not(:is(.is-ios *)) {
  display: none;
}
.lp-appli .lpCta .appDlBox_item:nth-child(2):not(:is(.is-android *)) {
  display: none;
}
.lp-appli .lpCta .storeBtn img,
.lp-appli .lpCta .qrImg img {
  width: auto;
  height: 72px;
}
.lp-appli .fixedCnv {
  display: flex;
  align-items: center;
  height: 71px;
  padding: 0;
}
.lp-appli .fixedCnv .appDlBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-inline: 10px;
  color: var(--sagami-color-text1);
}
.lp-appli .fixedCnv .appDlBox .appDlBox_title {
  font-size: 1.4rem;
  color: currentColor;
  margin: 0;
  text-align: left;
}
.lp-appli .fixedCnv .appDlBox .appDlBox_heading {
  display: none;
}
.lp-appli .fixedCnv .appDlBox .appDlBox_item:nth-child(2) {
  border: none;
  margin: 0;
  padding: 0;
}
.lp-appli .fixedCnv .appDlBox .appDlBox_item:nth-child(1):not(:is(.is-ios *)) {
  display: none;
}
.lp-appli
  .fixedCnv
  .appDlBox
  .appDlBox_item:nth-child(2):not(:is(.is-android *)) {
  display: none;
}
.lp-appli .fixedCnv .appDlBox .storeBtn img,
.lp-appli .fixedCnv .appDlBox .qrImg img {
  width: auto;
  height: 50px;
}
.lp-appli .kv {
  display: flex;
  justify-content: center;
  padding-top: 85px;
  height: calc(clamp(620px, 100svh, 700px) - 60px - 71px);
  /* height: 489px; */
  background: url(/sagami/lp/appli/images/kv_bg_sp.png) center no-repeat;
  background-size: cover;
  overflow: hidden;
}
.lp-appli .kv .kv_inner {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
}
.lp-appli .kv .kv_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 48px;
}
.lp-appli .kv .kv_title {
  width: max(93.3vw, 350px);
}
.lp-appli .kv .kv_img {
  width: max(64vw, 240px);
}
.lp-appli #point .pointList {
  display: grid;
  gap: 32px;
}
.lp-appli #point .pointList .pointList_item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  align-items: center;
  text-align: center;
}
.lp-appli #point .pointList .pointList_item .img {
  width: 64px;
  height: 64px;
  object-fit: contain;
}
.lp-appli #point .pointList .pointList_item .text {
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.5;
}
.lp-appli #feature .featurePanel {
  color: #fff;
}
.lp-appli #feature .featurePanel:not(:last-child) {
  margin-top: 24px;
}
.lp-appli #feature .featurePanel .featurePanel_container {
  position: relative;
  display: flex;
  flex-direction: column;
  background: url(/sagami/lp/appli/images/feature_bg01_sp.png) center no-repeat;
  background-size: cover;
  border-radius: 16px;
}
.lp-appli #feature .featurePanel .featurePanel_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px;
  color: currentColor;
}
.lp-appli #feature .featurePanel .featurePanel_icon {
  width: auto;
  height: 64px;
  margin-bottom: 16px;
}
.lp-appli #feature .featurePanel .featurePanel_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lp-appli #feature .featurePanel .featurePanel_title {
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.43;
}
.lp-appli #feature .featurePanel .featurePanel_img {
  height: 273px;
}
.lp-appli #feature .featurePanel .featurePanel_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lp-appli #feature .featurePanel:is(.feature-2) .featurePanel_container {
  background-image: url(/sagami/lp/appli/images/feature_bg02_sp.png);
}
.lp-appli #feature .featurePoint {
  display: grid;
  row-gap: 32px;
}
.lp-appli #feature .featurePoint:not(:first-child) {
  margin-top: 72px;
}
.lp-appli #feature .featurePoint .featurePoinit_item .img img {
  display: block;
  aspect-ratio: 344/210;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lp-appli #feature .featurePoint .featurePoinit_item .title {
  padding-inline: 10px;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  color: var(--sagami-color-main);
  line-height: 1.3;
}
.lp-appli #feature .featurePoint .featurePoinit_item .title:not(:first-child) {
  margin-top: 16px;
}
.lp-appli #feature .featurePoint .featurePoinit_item .text {
  padding-inline: 10px;
}
.lp-appli #feature .featurePoint .featurePoinit_item .text:not(:first-child) {
  margin-top: 8px;
}
.lp-appli #how .lpTitle .lpTitle_bg {
  font-size: 5.2rem;
}
.lp-appli #register .lpTitle .lpTitle_bg {
  font-size: 5.2rem;
}
.lp-appli #register .stepBox .stepBox_item {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.lp-appli #register .registerLast {
  margin-top: 32px;
}
.lp-appli #register .registerLast .registerLast_container {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  justify-content: space-between;
  margin-top: 16px;
}
.lp-appli #register .registerLast .registerLast_content {
  flex: 1;
}
.lp-appli #register .registerLast .registerLast_img {
  width: 100%;
}
